/* Curtain.js - Example page */


/* MENU */
.menu{
    position:fixed;
    bottom:20px;
    right:0px;
    z-index:20;
}
    .menu li{margin:0 0 2px 0;}
    .menu a{
		font-size:13px;
		line-height:100%;
		display:block;
        margin:0;
        color:#FFF;
    }
	
	.menu a:hover{
	}


/* Base Style */
body {
    min-width:1100px;
    -webkit-font-smoothing: antialiased;
}


/* Sliding panels */
.curtains>li {
	min-width:1100px;
    background:#FFF url(../hon_images/common/bg.jpg);
    box-shadow:0 0 12px #666;
}
    .curtains>li:last-child{box-shadow:none}



/* TOP */

#top{
    background:url(../hon_images/top/main.jpg) no-repeat center top #000;
  
}

#top section{
	padding-top:590px;
	width:1100px;
	margin:0 auto;
	position:relative;
}

#btnKanso{
	position:absolute;
	top:540px;
	left:80px;
	width:201px;
	height:101px;
	z-index:500;
}

#btnKumamoto{
	position:absolute;
	top:680px;
	left:0px;
	width:201px;
	height:50px;
	z-index:500;
}


#btnComment{
	position:absolute;
	top:550px;
	left:780px;
	width:196px;
	height:58px;
	z-index:500;
	transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
}

#btnGoods{
	position:absolute;
	top:10px;
	left:880px;
	width:196px;
	height:58px;
	z-index:500;
	/*
	transform: rotate(5deg);
    -moz-transform: rotate(5eg);
    -webkit-transform: rotate(5deg);
	 */
}


#tCast{
	text-align:center;
	padding:15px 0;
}

#cat03{
	text-align:center;
}

#tStaff{
	text-align:center;
	padding:20px 0 50px 0;
}

#btnSocial{
	padding:25px 0 15px 0;
	text-align:center;
}

#btnSocial p{
	display:inline-block;
	padding-right:10px;
}

#top h1{
	background:url(../hon_images/top/logo.png) no-repeat left top;
	width:592px;
	height:136px;
	overflow:hidden;
	text-indent:-9999px;
	position:absolute;
	top:438px;
	left:50%;
	margin-left:-296px;
}

#cat01{
	background:url(../hon_images/top/cat01.png) no-repeat left top;
	width:636px;
	height:29px;
	position:absolute;
	top:5px;
	left:50%;
	margin-left:-318px;
}

#cat02{
	background:url(../hon_images/top/cat02.png) no-repeat left top;
	width:68px;
	height:214px;
	position:absolute;
	top:60px;
	left:50%;
	margin-left:-90px;
}

#award{
	width:283px;
	height:62px;
	position:absolute;
	top:390px;
	left:200px;
}

#award01{
	width:283px;
	height:62px;
	position:absolute;
	top:380px;
	left:280px;
}

#award02{
	width261px;
	height:62px;
	position:absolute;
	top:380px;
	left:555px;
}

h2{
	padding:10px;
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
	text-align:center;
}


#tBtn01 ,#tBtn02 ,#tBtn03 ,#tBtn04,#tBtn05,#tBtn06,#tBtn07,#tBtn08,#tBtn09{
	position:absolute;
}

#tBtn01{
	width:177px;
	height:170px;
	top:56px;
	left:7px;
}

#tBtn02{
	width:193px;
	height:152px;
	top:230px;
	left:-66px;
}

#tBtn03{
	width:186px;
	height:161px;
	top:390px;
	left:-33px;
}

#tBtn04{
	width:196px;
	height:162px;
	top:76px;
	right:-5px;
}

#tBtn05{
	width:186px;
	height:159px;
	top:235px;
	right:-23px;
}

#tBtn06{
	width:136px;
	height:43px;
	top:400px;
	right:47px;
}

#tBtn07{
	width:136px;
	height:43px;
	top:440px;
	right:0px;
}

#tBtn08{
	width:136px;
	height:43px;
	top:481px;
	right:47px;
}

#tBtn09{
	width:136px;
	height:43px;
	top:523px;
	right:0px;
}



/* introA */
#introA{
	background:url(../hon_images/introa/bg.jpg) no-repeat center top;
	background-size:cover;
}



/* storyA */
#storyA{
	background:url(../hon_images/storya/bg.jpg) no-repeat center top;
	background-size:cover;
}

#wrap{
	min-width:1100px;
	
}

h3{
	text-align:center;
}


section{
	padding-top:150px;
}

/****************
* NAVIGATION
*****************/

nav{
	width:100%;
	min-width:1100px;
	overflow:hidden;
	position:fixed;
	top:-500px;
	left:0;
	z-index:888;
	padding-bottom:13px;
	margin-bottom:10px;
	background:url(../hon_images/common/head_bg.png) repeat-x left bottom;
	text-align: cenrer;
	height:115px
}

#navRibon{
	position:absolute;
	top:15px;
	left:50%;
	margin-left:-650px;
	z-index:1;
}

nav .adjust{
	width:100%;
	position:relative;

}


nav div div{
	width:1100px;
	margin: auto;
	position: relative;
}

h1{
	position:absolute;
	background:url(../hon_images/common/logo_bg.png) no-repeat left top;
	width:418px;
	height:104px;
	top:5px;
	left:0;
}

h1 a{
	display:block;
	padding-top:11px;
	padding-left:45px;
}

#navA ul , #navB ul{
	position:relative;
	text-align:center;
}

#navA li{
	height:48px;
	position: absolute;
	border-right: 1px dotted #b5afa0;
}

#navB li{
	height:34px;
	position: absolute;
	border-right: 1px dotted #b5afa0;
}

#navA{
	position:absolute;
	background:url(../hon_images/common/nava_bg.jpg) no-repeat left top;
	width:672px;
	height:48px;
	top:12px;
	left:430px;
}


#navA li a { display:block;}


#navA li#navA01{width:109px; left:0;}
#navA li#navA02{width:119px; left:108px;}
#navA li#navA03{width:176px; left:226px;}
#navA li#navA04{width:147px; left:404px}
#navA li#navA05{width:123px; left:549px;}


#navA li#navA01 a.hit{ width:109px; height:48px; background: url(../hon_images/common/nava01_on.png) no-repeat 10px top; overflow: hidden; text-indent:-999px;}
#navA li#navA02 a.hit{ width:119px; height:48px; background: url(../hon_images/common/nava02_on.png) no-repeat 10px top; overflow: hidden; text-indent:-999px;}
#navA li#navA03 a.hit{ width:176px; height:48px; background: url(../hon_images/common/nava03_on.png) no-repeat 15px top; overflow: hidden; text-indent:-999px;}
#navA li#navA04 a.hit{ width:147px; height:48px; background: url(../hon_images/common/nava04_on.png) no-repeat 21px top; overflow: hidden; text-indent:-999px;}
#navA li#navA05 a.hit{ width:123px; height:48px; background: url(../hon_images/common/nava05_on.png) no-repeat 13px top; overflow: hidden; text-indent:-999px;}


#navB{
	position:absolute;
	background:url(../hon_images/common/navb_bg.jpg) no-repeat left top;
	width:504px;
	height:34px;
	top:68px;
	left:430px;
}

#navB li#navB01{width:151px; left:0;}
#navB li#navB02{width:142px; left:151px;}
#navB li#navB03{width:109px; left:296px;}
#navB li#navB04{width:99px; left:403px}


#navA li:last-child ,#navB li:nth-of-type(2) ,#navB li:last-child{
	border-right: none;
}

#navB a{
	display:block;
	padding-top:3px;
}

#btnTop{
	position:absolute;
	background:url(../hon_images/common/navc_bg.jpg) no-repeat left top;
	width:161px;
	height:34px;
	top:68px;
	left:940px;
}

#btnTop a{
	display:block;
	padding-left:12px;
}
	
/* intro */
#intro{
	padding-bottom:50px;
}



#intro h3{
	padding-bottom:20px;
	
}

#introLead{
	background:url(../hon_images/intro/intro_main.jpg) no-repeat left top;
	width:1100px;
	height:350px;
	margin:0 auto;
}

#introLead h4 , #introLead p{display:none;}


#introCont{
	width:1100px;
	margin:0 auto;
}

#introLeft{
	float:left;
	width:445px;
}

#introLeft .ph01{
	height:280px;
	background: url(../hon_images/intro/ph01.jpg) no-repeat left top;
}
	
#introLeft .ph02{
	height:300px;
	background: url(../hon_images/intro/ph02.jpg) no-repeat left top;
}

#introRight {
	float:right;
	width:645px;
}

#introRight p{
	background: url(../hon_images/common/line_b.png) no-repeat center bottom;
	margin-bottom:25px;
	padding-bottom:30px;
	line-height:1.7em;
}

#introRight p:last-child{
	background:none;
	margin-bottom:0px;
	padding-bottom:0px;
}


/* story */
#story{
	padding-bottom:50px;
}



#story h3{
	padding-bottom:20px;
	
}

#story .ph01{
	background:url(../hon_images/story/ph01.jpg) no-repeat left top;
	width:1100px;
	height:220px;
	margin:0 auto;
}

#story .ph02{
	background:url(../hon_images/story/ph03.jpg) no-repeat left top;
	width:1100px;
	height:200px;
	margin:0 auto;
}

#story #storyCont{
	width:1100px;
	margin:0 auto;
	background:url(../hon_images/story/ph02.jpg) no-repeat left top;
	height:490px;
}

#storyCont p{
	line-height:1.9em;
	padding-left:500px;
}

	

/* caststaff */
#caststaff{
}



#caststaff h3{
	padding-bottom:20px;
	
}

#castBtn{
	width:1100px;
	height:364px;
	margin:0 auto;
	position:relative;
}

#castBtn p {
	position:absolute;
}

#cast01{
	position:absolute;
	width:276px;
	height:364px;
	background:url(../image/cast/ph01.jpg) no-repeat left top;
	top:0;
	left:0;
}

#cast02{
	width:276px;
	height:364px;
	background:url(../image/cast/ph02.jpg) no-repeat left top;
	top:0;
	left:276px;
}

#cast03{
	width:273px;
	height:257px;
	background:url(../image/cast/ph03.jpg) no-repeat left top;
	top:0;
	left:552px;
}

#cast04{
	width:276px;
	height:257px;
	background:url(../image/cast/ph04.jpg) no-repeat left top;
	top:0;
	left:825px;
}

#cast05{
	width:276px;
	height:364px;
	background:url(../image/cast/ph05.jpg) no-repeat left top;
	top:257px;
	left:552px;
}

/* caststaffA */
#caststaffA{
	background:url(../hon_images/caststaffa/bg.jpg) no-repeat center top;
	background-size:cover;
}



/* Sound */

#sound{
	background:url(../hon_images/sound/sound_bg.jpg)  no-repeat 50% top #000;
    background-size:contain;

}

#sound h3{
	padding-bottom:40px;
}

.mList{
	text-align:center;
	background:url(../hon_images/common/mline.png) no-repeat center bottom;
	padding-bottom:50px;
	margin-bottom:45px;
}


.list02{
	color:#FFF;
	font-size: 12px;
	padding-bottom:5px;
	-webkit-text-size-adjust: 100%; 
	font-size:12px;
	text-shadow: 1px 1px 1px #000;
	}
	
.list03{
	color:#93632d;
	padding-bottom:5px;
	-webkit-text-size-adjust: 100%; 
	font-size:12px;
	text-shadow: 1px 1px 1px #000;
	}
	
.list04{
	color:#FFF;
	-webkit-text-size-adjust: 100%; 
	font-size:12px;
	text-shadow: 1px 1px 1px #000;
	}
	
	
#soundWrap{
	background:url(../hon_images/common/bg771.png) repeat-y;
	width:771px;
	margin:0 auto;
}

#soundWrap .adjustOut{
	padding:14px;
}

#soundWrap .adjust{
	border:1px solid #efe0c9;
	padding:17px;
	position:relative;
}


#soundWrap h4{
	padding:9px 0 15px 0; 
}

#soundWrap #soundRight{
	float:left;
	width:500px;
}

#soundWrap #soundRight p{
	text-align:left;
	padding-left: 25px;
	line-height:1.5em;
}

#soundWrap  #soundPh{
	width:191px;
	height:260px;
	float:left;
	background:url(../hon_images/sound/bae.jpg) no-repeat left top;
}


#sound section{ position:relative; padding-bottom:60px;}
#soundList , #sound h3{ text-align:center; position: relative; z-index:2;}

#sound .photos-inner {position: absolute;}

#sound .photos-inner img{
            display:block;
            margin:0 0 4em 0;
            max-width:100%;
            background:url(../hon_images/common/ph_bg.jpg); 
            border-radius: 1px; 
            padding: 7px; 
            box-shadow: 0 1px 3px rgba(0,0,0,.2), 0 1px 0 rgba(0,0,0,.1); 
        }
		
#sPh01{
	top:1000px;
	left:50%;
	margin-left:-700px;
	transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
}
	
	
#sPh02{
	top:1400px;
	left:50%;
	margin-left:300px;
	transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
}

#sPh03{
	top:1600px;
	left:50%;
	margin-left:-750px;
	transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
}
	

/* 背景固定　safariがたつく

#sound .fixed{
	
	text-align:center;
	width:100%;
	height:100%;
	position: fixed;
	top: 0;
	background:url(../hon_images/sound/sound_bg.jpg)  no-repeat 50% top #000;
    -moz-background-size:100% auto;
	background-size:100% auto;
	z-index:1;
	
        }

*/
/* soundA */
#soundA{
	background:url(../hon_images/sounda/bg.jpg) no-repeat center top;
	background-size:cover;
}


/* Trailer */


#trailer{
	

}

#trailer h3{
	padding-bottom:40px;
}


#trailer section{ position:relative;}


/* Trailer */


#end{
	background:url(../hon_images/end/bg.jpg)  no-repeat 50% top #000;
    background-size:cover;

}


/* Trailer */

#trailer .adjust{
	width:1080px;
	margin:auto;
	background: url(../hon_images/common/bg_long.png) repeat-y;
	position:relative;
	padding:30px 0 30px 30px;  
}


#trailer #movieArea{
	float:left;
	border:1px solid #efe0c9;
	width:610px;
	padding:20px;
}


#trailer #movieArea iframe{
	
	width:610px;
	margin:auto;
}

#trailer .contRight{
	width:340px;
	margin-left:670px;
}

#titNow{
	background:#000;
	padding:3px;
}

#nowTitle{
	background:url(../hon_images/trailer/now_bg.jpg);
	padding:10px;
	border:1px solid #efe0c9;
	margin-bottom:20px;
}

#nowTitle h5{
	color:#8f5c21;
	font-size:18px;
	font-weight:bold;
}

#trailNav{
}

#trailNav li{
	background:url(../hon_images/trailer/line_b.png) repeat-x left bottom;
	padding-bottom:15px;
	margin-bottom:7px;

}

#trailNav li a{
	display:block;
	background:url(../hon_images/trailer/icon_arrow.png) no-repeat left 5px;
	padding-left:35px;
	text-decoration:none;
	color:#665345;
	font-weight:bold;
}

#trailNav li a:hover{
	color:#C00;
}


/**************************
* TOP  MOVIE
***************************/

#bgBlack{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0;
	display:none;/**/
	opacity: 0; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=0); /* IE lt 8 */
	-ms-filter: "alpha(opacity=0)"; /* IE 8 */
	-khtml-opacity: 0; /* Safari 1.x */
	-moz-opacity: 0; /* FF lt 1.5, Netscape */
	z-index:7000;
	}

#movieNav{
	position:fixed;
	z-index:9100;
	display:none;
	top:10px;
	text-align:center;
	width:100%;
	line-height:1em;
	font-size:1;
	}

#movieNav li {
	background:url(../hon_images/movie/bg_movie_btn.jpg) repeat-x left top;
	display:inline-block;
	width:125px;
	margin-right:5px;
	overflow:hidden;
	text-align:center;
	border:1px solid #666;
	}
	
#movieNav li a{
	width:125px;
	height:30px;
	vertical-align:middle;
	text-align: center;
	display: table-cell;
}
	
#btnClose{
	position:fixed;
	display:none;
	width:102px;
	height:40px;
	top:10px;
	right:10px;
	z-index:9100;
	
}

#movie{
	position:fixed;
	top:50px;
	left:0;
	
	/*margin-top:-350px;*/
	z-index:9100;
	display:none;
	}

